<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="8ihaqs6i">
  <resources>
    <component id="o5n413" name="com_sign_in.xml" path="/" exported="true"/>
    <image id="o5n414" name="sigin_bg_big.jpg" path="/img/"/>
    <image id="o5n415" name="daily_bg01.png" path="/img/"/>
    <image id="o5n416" name="daily_title_bg.png" path="/img/"/>
    <component id="o5n417" name="btn_sign7.xml" path="/com/" exported="true"/>
    <image id="o5n41b" name="daily_light_01.png" path="/img/"/>
    <component id="o5n41c" name="btn_sign.xml" path="/com/" exported="true"/>
    <image id="o5n41e" name="master_pass_X(1).png" path="/img/"/>
    <image id="o5n41g" name="btn_green.png" path="/img/" exported="true" scale="9grid" scale9grid="0,38,450,53"/>
    <image id="o5n41h" name="pigbank_goldshop_icon.png" path="/img/" exported="true"/>
    <image id="dko91i" name="sign_bg.png" path="/img/"/>
    <image id="dko91j" name="sign_gou.png" path="/img/"/>
    <image id="dko91k" name="sign_kuiang01.png" path="/img/"/>
    <image id="dko91l" name="sign_kuiang02.png" path="/img/"/>
    <image id="dko91m" name="sign_kuiang03.png" path="/img/" scale="9grid" scale9grid="78,68,83,136"/>
    <image id="dko91n" name="sign_kuiang04.png" path="/img/"/>
    <image id="dko91o" name="sign_light.png" path="/img/"/>
    <image id="dko91p" name="sign_remove.png" path="/img/"/>
    <image id="dko91q" name="sign_title.png" path="/img/"/>
    <image id="dko91t" name="spin_gold01.png" path="/img/"/>
    <image id="dko91u" name="spin_gold03.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>